List a template's analyses
Path Parameters
template_id*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.verdocs.com/v2/templates/TEMPLATE_ID/analyses" \ -H "Authorization: Bearer ACCESS_TOKEN" \ -H "content-type: application/json" \ -d '{"param": "value"}'[
{
"completed_at": "string",
"created_at": "string",
"effort": "string",
"error": "string",
"id": "string",
"model": "string",
"organization_id": "string",
"pages_done": 0,
"pages_total": 0,
"profile_id": "string",
"result": "string",
"status": "string",
"template_id": "string",
"updated_at": "string",
"usage": "string"
}
]{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}